?

Log in

No account? Create an account
technology sucks

Email package no longer supported

So, I did a stupid thing! I upgraded my Thunderbird email software because the version I was using was no longer going to be supported. Now that I have the new version, I can send mail fine. When I logged onto Bell's site for find out why I couldn't receive, I discovered that Bell does not support Thunderbird. Thunderbird is one of the more robust and stable email packages out there and a major ISP has chosen not to support it. Perhaps it is time to change ISPs.

Comments

Bell, being Bell, it can't abide by anything that is free and actually works.
They have a very, very small list of what they support.

My first inclination is just to see if I can roll back my Thunderbird upgrade because Thunderbird 2 worked fine.
Oh, man. That sucks. I'm with Bell myself, though I've stuck to the freebie email accounts (e.g. hotmail, yahoo) over the years because I knew it wouldn't matter which ISP I had or where I tried to access my messages. I hope you manage to find a solution.
I uninstalled the new version and reinstalled the old one. Now it works again.
I'm glad to hear it. :-)
caricature

April 2015

S M T W T F S
   1234
567891011
12131415161718
19202122232425
2627282930  

Tags

Powered by LiveJournal.com